Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

ghostscript-9.25-1.mga6 RPM for armv5tl

From Mageia 6 for armv5tl / media / core / updates_testing

Name: ghostscript Distribution: Mageia
Version: 9.25 Vendor: Mageia.Org
Release: 1.mga6 Build date: Wed Oct 10 15:38:19 2018
Group: Publishing Build host: localhost
Size: 6496 Source RPM: ghostscript-9.25-1.mga6.src.rpm
Packager: ns80 <ns80>
Url: http://www.ghostscript.com/
Summary: PostScript/PDF interpreter and renderer (Main executable)
Ghostscript is a set of software tools that provide a PostScript(TM)
interpreter, a set of C procedures (the Ghostscript library, which
implements the graphics capabilities in the PostScript language) and
an interpreter for Portable Document Format (PDF) files. Ghostscript
translates PostScript code into many common, bitmapped and vector
formats, like those understood by your printer or screen. Ghostscript
is normally used to display PostScript files and to print PostScript
files to non-PostScript printers.

You should install ghostscript if you need to display PostScript or
PDF files, or if you have a non-PostScript printer.

Provides

Requires

License

AGPLv3+

Changelog

* Wed Oct 10 2018 ns80 <ns80> 9.25-1.mga6
  + Revision: 1319245
  - update to version 9.25
  - remove merged upstream patches
  - add upstream patches for several bugs and for CVE-2018-17961 (mga#23659)
  - add upstream patch for PDF regression in gs (mga#23526)
  - add more upstream patches for security issues (mga#23526)
  - add more upstream patches for security issues (mga#23526)
  - replace patch remove-checking-permission-of-icc-files by 3 upstream patches (mga#23526)
  - add patch remove-checking-permission-of-icc-files (mga#23526)
  - add patch from fedora to restore flushpage (mga#22183)
  - new version 9.22 (mga#22052)
  - add patches for CVE-2017-9611, CVE-2017-9612, CVE-2017-9726, CVE-2017-9727, CVE-2017-9739, CVE-2017-9835, CVE-2017-11714 (mga#21630)
  + kekepower <kekepower>
  - Update to version 9.24 to fix CVE-2018-15909 (mga#23526)
  - Added upstream patch for CVE-2016-10317 (mga#22590)
  + zezinho <zezinho>
  - new version 9.23 fix security bug mga#22931
* Sat Apr 29 2017 luigiwalser <luigiwalser> 9.20-3.mga6
  + Revision: 1098059
  + rebuild (emptylog)
* Fri Apr 28 2017 neoclust <neoclust> 9.20-2.mga6
  + Revision: 1097980
  - Rebuild because of BS failure
* Fri Apr 28 2017 neoclust <neoclust> 9.20-1.mga6
  + Revision: 1097924
  - New version 9.20 + CVE Fixes
* Fri Apr 28 2017 neoclust <neoclust> 9.19-6.mga6
  + Revision: 1097912
  - Add P55 - Fixes cve-2017-7207 (mga#19542)
* Fri Apr 28 2017 neoclust <neoclust> 9.19-5.mga6
  + Revision: 1097904
  - Add P54-55 - Fixes CVE-2017-8291
* Tue Oct 11 2016 luigiwalser <luigiwalser> 9.19-4.mga6
  + Revision: 1060230
  - add upstream patch to fix CVE-2016-8602
* Wed Oct 05 2016 luigiwalser <luigiwalser> 9.19-3.mga6
  + Revision: 1059075
  - add upstream patches to fix CVE-2016-797[6-9]
* Fri Jul 22 2016 akien <akien> 9.19-2.mga6
  + Revision: 1043163
  - Fix build with openjpeg 2.1.1 due to hidden API in static build
* Wed May 11 2016 luigiwalser <luigiwalser> 9.19-1.mga6
  + Revision: 1013451
  - 9.19
  - remove patches 1, 8, 10 (fixed upstream)
  - rediff patches 3 and 9
  - ijs-config is gone
* Mon Jan 04 2016 tv <tv> 9.18-3.mga6
  + Revision: 919425
  - fix missing header (for eg: libspectre)
  - fix missing header (for eg: libspectre)
* Tue Dec 01 2015 luigiwalser <luigiwalser> 9.18-2.mga6
  + Revision: 907483
  - 9.18
  - rediff patches 3 and 4 (from fedora)
  - add patch to build against system openjpeg2 (from fedora)
  - update system zlib patch (from fedora)
  - drop several upstreamed patches

Files

/usr/bin/gsc


Generated by rpm2html 1.8.1

Fabrice Bellet, Fri Oct 12 01:28:26 2018